<style scoped>

    /deep/ .scrollable {
        max-height: 350px;
        overflow-x: hidden;
        overflow-y: scroll;
    }

    /deep/ .btn-delete {
        color:white !important;
        margin-top: 30px;
    }

</style>

<template src="./adminTemplate.htm"></template>

<script>

    export default {

        data() {

            return {

                title: this.$store.state.title
            }
        },

        computed: {

            /**
             * Get breadcrumbs from store.
             *
             * @returns {computed.breadcrumbs|Array}
             */
            breadcrumbs() {

                return this.$store.state.breadcrumbs;
            },

            /**
             * Get validation errors.
             *
             * @return {computed.validationErrors|state.validationErrors|{}|watch.validationErrors|{handler, deep}|mutations.validationErrors|*}
             */
            validationErrors() {

                return this.$store.state.validationErrors;
            }
        }
    }

</script>